/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* nav mobile */
header .elementor-50 .elementor-element.elementor-element-51085654 div.elementor-menu-toggle, header .elementor-50 .elementor-element.elementor-element-51085654 div.elementor-menu-toggle:hover{
	color: #FFF;
}

#metiersListe, #membersListe{
	margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
#metiersListe article {
	position: relative;
}
section#metiersListe article a, section#metiersListe article a:hover{
	text-decoration: none;
}
section#metiersListe article{
    margin: 10px 10px;
    width: 31.9%;
    height: 315px;
}
section#membersListe article{
    margin: 10px 10px;
    width: 23%;
}
section#membersListe article .img{
    width: 201px;
	height: 260px;
	margin:auto;
}
section#membersListe article p{
	margin-bottom: 0px;
}
section#membersListe article p, section#membersListe article a:hover,section#membersListe article a{
    text-align: center;
    color: #707070;
    font-family: "Roboto", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
	width: 100%;
}
section#membersListe article a {
	text-align: center;
	text-decoration: underline;
}
section#membersListe article div{
	flex-direction:column;
	display:flex;
	align-items:center;
	justify-content:center;
}
@media screen and (max-width: 1520px){
	section#metiersListe article, section#membersListe article{
		width: 450px;
		min-width: 450px;
	}
	section#metiersListe, section#membersListe{
		justify-content: center;
	}
}


@media screen and (max-width: 630px){
	section#metiersListe article, section#membersListe article{
		width: 100%;
		min-width: 100%;
	}
}


section#metiersListe article h3, #referencesListe div.sector{
	font-weight: 400;
    height: 40px;
	font-family: "Roboto";
	color: #262626;
	font-size: 14px;
	top: 0;
    overflow: hidden;
    padding: 0 0 0 10px;
    background-color: rgba(255, 213, 62, .9);
    text-align: left;
	position: absolute;
    justify-content: space-between;
    align-items: center;
    display: flex;
	margin: 0px;
	width: 100%;
}
section#metiersListe div.img {
	width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
section#metiersListe article h3:after, #referencesListe div.sector:after{
    content: "";
    background-image: url(/wp-content/uploads/2021/10/arrow-right.svg);
    background-repeat: no-repeat;
    float: right;
    margin: 15px;
    line-height: 10px;
    padding: 5px;
}

#referencesListe div.sector{
	position: relative;
	cursor: pointer;
	margin: 15px auto;
}
#referencesListe div.sector:after{
	background-image: url(/wp-content/uploads/2021/10/caret-down.svg)!important;
    float: right;
    margin: 7px 25px 0 0;
    padding: 7px;
    background-repeat: no-repeat;
}
#referencesListe section.references{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	padding: 1em 2.2em;
}
#referencesListe section.references article.reference {
	max-width: 100%;
    width: 680px;
	display: flex;
    flex-direction: row;
	position:relative;
}
#referencesListe section.references article.reference div {
	width: 60%;
}
#referencesListe section.references article.reference img{
	width: 115px;
    height: 115px;
    margin: 0 15px 50px 0;
	display: block;
}

#referencesListe section.references article.reference h3{
	font-size: 19px;
	font-family: "Roboto";
	font-weight:400;
	line-height:15px;
	color: #333333;
	margin-top: 0px;
}

#referencesListe section.references article.reference p{
	font-size: 14px;
	font-family: "Roboto";
	font-weight:400;
	line-height:18px;
	color: #707070;
}
#referencesListe section.references article.reference a,
#referencesListe section.references article.reference a:hover{
	bottom: 50px;
	position: absolute;
    width: auto;
    background: #ffd53e;
    padding: 5px 20px;
    border-radius: 6px;
    color: #262626;
    font-size: 14px;
    line-height: 18px;
}

#referencesListe section.references article.reference a:after{
	content: "";
    background-image: url(/wp-content/uploads/2021/10/arrow-right.svg);
    background-repeat: no-repeat;
    float: right;
    margin: 4px 0 0 15px;
	line-height: 10px;
    padding: 5px;
}
@media screen and (max-width: 1460px)
{
	#referencesListe section.references article.reference{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 50%;
		min-width:300px;
		padding-bottom: 30px;
		margin-bottom: 35px;
	}
	#referencesListe section.references article.reference p, #referencesListe section.references article.reference h3 {
		text-align: center;
	}
	#referencesListe section.references article.reference a, #referencesListe section.references article.reference a:hover{
		bottom: 0px;
		right: 0px;
	}
	#referencesListe section.references article.reference img{
		margin: 0 0px 35px 0;
	}
}
@media screen and (max-width: 707px)
{
	#referencesListe section.references{
		justify-content: center;
	}
	#referencesListe section.references article.reference{
		width: 100%;
	}
}
.elementor-50 .elementor-element.elementor-element-7bb2d11 .elementor-nav-menu .elementor-item{
	letter-spacing: inherit;
}
.elementor-50 .elementor-element.elementor-element-7bb2d11 ul.elementor-nav-menu--dropdown{
	background: #36363663!important;
	border: solid 1px #FFF;
}
.elementor-50 .elementor-element.elementor-element-7bb2d11 ul.elementor-nav-menu--dropdown li a{
	color:#FFF;
}

.elementor-50 .elementor-element.elementor-element-7bb2d11 div.elementor-menu-toggle,
.elementor-50 .elementor-element.elementor-element-7bb2d11 div.elementor-menu-toggle:hover,
.elementor-50 .elementor-element.elementor-element-7bb2d11 div.elementor-menu-toggle:focus{
	color:#FFFFFF!important;
	padding-top: 11px!important;
    padding-bottom: 11px!important;
}
.elementor-50 .elementor-element.elementor-element-7bb2d11 nav.elementor-nav-menu--dropdown{
	height: 100vh;
	padding-top:35px;
	margin-top: 0px;
	z-index: 999;
}

.elementor-element.elementor-element-d984ee9.elementor-widget__width-initial.elementor-widget-tablet__width-initial.elementor-absolute.elementor-widget-mobile__width-initial.elementor-widget.elementor-widget-image{
	z-index: 1000;
}
.elementor-50 .elementor-element.elementor-element-7bb2d11 nav.elementor-nav-menu--dropdown li{
	color: #707070;
}

.elementor-50 .elementor-element.elementor-element-7bb2d11 .elementor-nav-menu--dropdown li. a:hover,
.elementor-50 .elementor-element.elementor-element-7bb2d11 .elementor-nav-menu--dropdown li.current-menu-item a
{
	color:#363636!important;
}
header li.current_page_item:before  {
	position: absolute;
    top: 3px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #ffd53e;
    content: "";
}
header li.menu-item-1205:before {
    border-top: 7px solid #6AE269;
}
header li.menu-item-1205 a {
    color: #6AE269!important;
}
header li.menu-item-1205 a:hover {
    color: #58BF58!important;
}
body.page-id-1192 .elementor-element-5375a694 {
    border-color: #6AE269!important;
}
@media only screen and (max-width:1024px) {
	header li.menu-item-1205 a {
    	color: #58BF58!important;
	}
}
#refGallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: start;
    align-items: flex-start;
}
#refGallery img {
    /*max-width: 475px;*/
	margin: 2px 2px;
	width: 33%;
	min-width: 300px;
}

@media screen and (max-width: 1240px){
	#refGallery {
		justify-content: space-around;
	}
		#refGallery img{
		width: 49%;
		min-width: 49%;
	}
}
@media screen and (max-width: 630px){
	#refGallery img{
		width: 100%;
		min-width: 100%;
	}
}

.ContactBlock a, .JobsBlock a {
	text-decoration: underline;
	color: #707070!important;
}

section#jobsListe article {
	background-color: #ffda55;
    width: 30%;
	min-width: 320px;
    border-radius: 8px;
    margin: auto;
}
section#jobsListe article a{
	text-decoration: none;
}
section#jobsListe article h3{
	text-decoration: none;
	font-family: "Roboto";
	padding: 15px 15px 0 15px;
    color: #707070;
    font-size: 18px;
	font-weight: 400;
    text-decoration: none;
	margin: 0px;
}
section#jobsListe article h3:after{
    content: "";
    background-image: url(/wp-content/uploads/2021/10/caret-down.svg);
    float: right;
    margin: 7px 0 0 0;
    padding: 7px;
    background-repeat: no-repeat;
}
section#jobsListe article p{
	font-family: "Roboto";
    color: #707070;
    font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	width: 100%;
    padding: 0 15px 15px 15px;
	color: #707070;
	margin: 0px;
}

.elementor-widget-social-icons a{
	background-color: rgba(255, 255, 255, 0.5)!important;
}

.email-button {
	display: inline-block;
	background-color: rgb(255, 213, 62);
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	padding-right:20px;
	height: 44px;
	line-height: 44px;
	border-radius: 5px;
	font-size: 16px;
	transition: background-color 0.3s ease;
}

.email-button:hover {
	background-color: rgb(240, 200, 50);
}